mod_php 5.6 php1_release, php_fpm73 - php2_release - not working

bartik

Verified User
Joined
Nov 10, 2006
Messages
16
Hi.
I Have NGINX+APACHE.
mod_php 5.6 php1_release
php_fpm73 - php2_release

php-fpm73 Process is stopped (and not start)

I switch PHP Version Selector , php_fpm73 and not work, i check phpinfo() - php is 5.6.
What i do? Please help me and sorry my english. (i live russian, moscow)



[root@server1 ~]# /usr/local/php73/bin/php -v
PHP 7.3.12 (cli) (built: Nov 30 2019 02:33:20) ( NTS )
Copyright (c) 1997-2018 The PHP Group
Zend Engine v3.3.12, Copyright (c) 1998-2018 Zend Technologies
with the ionCube PHP Loader + ionCube24 v10.3.9, Copyright (c) 2002-2019, by ionCube Ltd.
with Zend OPcache v7.3.12, Copyright (c) 1999-2018, by Zend Technologies

#PHP settings.
#Default version of PHP is always php1_release. Possible values for php1/php2_release: 5.3, 5.4, 5.5, no. php1/php2_mode: mod_php, fastcgi, php-fpm or suphp)
php1_release=5.6
php2_release=7.3
php1_mode=mod_php
php2_mode=php-fpm
htscanner=yes
php_ini=no
php_timezone=MSK
#Possible values - production or development
php_ini_type=production
ioncube=yes
x-mail-header=yes
zend=yes

#HTTP server. Possible values: apache, nginx
webserver=nginx_apache
 
Last edited:
Top